Open Infrastructure - Task #6465

Expire the password reset link [datacenterlight, dynamicweb]
02/15/2019 09:59 AM - Nico Schottelius

Status: Rejected Start date: 02/15/2019
Priority: High Due date:

Assignee: Mondi Ravi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 07/15/2019

Description

According to a customer report the reset link can be reused. The following changes are necessary:

e Expire after a certain time (I suggest 24h)
¢ Expire after one use

If feasible, | suggest to focus on ramping up the new user service, implement the change in there and then adjust dynamicweb to use
the new user service. This will probably also include to register users in LDAP.

Mondi, if you have time we can work on it this weekend.

Related issues:
Related to queue - Task #5789: Some issues to be cleared about userservice Rejected 10/09/2018

History

#1 - 02/15/2019 09:59 AM - Nico Schottelius

- Subject changed from Expire the password reset link to Expire the password reset link [datacenterlight, dynamicweb]

#2 - 02/17/2019 11:11 AM - Jason Kim
- PM Check date set to 02/17/2019

#3 - 02/17/2019 12:22 PM - Mondi Ravi

- Status changed from New to Seen

#5 - 02/17/2019 03:42 PM - Mondi Ravi

- Related to Task #5789: Some issues to be cleared about userservice added

#6 - 02/18/2019 09:30 PM - Mondi Ravi

- Status changed from Seen to In Progress

#7 - 02/21/2019 12:45 PM - Jason Kim
- PM Check date changed from 02/17/2019 to 02/21/2019

#8 - 06/25/2019 02:33 PM - Mirjana Rupar

Mondi Ravi, update the status of the task, please.

#9 - 07/15/2019 01:34 PM - Jason Kim
- Due date deleted (02/18/2019)
- Priority changed from Immediate to High

- PM Check date changed from 02/21/2019 to 07/15/2019

Prioritization: immediate --> high

#10 - 01/02/2024 02:19 PM - Nico Schottelius

- Status changed from In Progress to Rejected
